# translation of kateopenheader.po to Français
# Copyright (C) 2002, 2007, 2008 Free Software Foundation, Inc.
#
# Laurent Rathle <lrathle@kde-france.org>, 2002.
# Joëlle Cornavin <jcornavi@club-internet.fr>, 2007.
# Joëlle Cornavin <jcparis@free.fr>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kateopenheader\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 05:15+0200\n"
"PO-Revision-Date: 2008-10-29 15:31+0100\n"
"Last-Translator: Joëlle Cornavin <jcparis@free.fr>\n"
"Language-Team: Français <kde-francophone@kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: plugin_kateopenheader.cpp:41
msgid "Open Header"
msgstr "Ouvrir le fichier d'en-tête"

#: plugin_kateopenheader.cpp:41
msgid "Open header for a source file"
msgstr "Ouvrir le fichier d'en-tête d'un fichier source"

#: plugin_kateopenheader.cpp:51
msgid "Open .h/.cpp/.c"
msgstr "Ouvrir .h/.cpp/.c"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Joëlle Cornavin"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "jcornavi@club-internet.fr"

#. i18n: file: ui.rc:4
#. i18n: ectx: Menu (file)
#: rc.cpp:5
msgid "&File"
msgstr "&Fichier"
